
StocksAndFisheriesKB - Task #23809

The grsf-manage-widget must pass to grsf-common-library.2.0.0[-SNAPSHOT]

Sep 05, 2022 03:05 PM - Francesco Mangiacrapa

Status: Closed Start date: Sep 05, 2022

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Since #23670#note-19

The grsf-manage-widget must pass to grsf-common-library.2.0.0[-SNAPSHOT]

Related issues:

Blocked by StocksAndFisheriesKB - Task #23670: Support of a new Source of rec... Closed Jul 20, 2022

History

#1 - Sep 05, 2022 03:05 PM - Francesco Mangiacrapa

- Related to Task #23670: Support of a new Source of records in GRSF VREs added

#2 - Sep 05, 2022 03:11 PM - Francesco Mangiacrapa

- Status changed from New to In Progress

#3 - Sep 05, 2022 03:13 PM - Francesco Mangiacrapa

- % Done changed from 0 to 100

The grsf-manage-widget.1.7.0[-SNAPSHOT] has been passed to grsf-common-library.2.0.0[-SNAPSHOT]

#5 - Sep 12, 2022 12:16 PM - Francesco Mangiacrapa

- Related to deleted (Task #23670: Support of a new Source of records in GRSF VREs)

#6 - Sep 12, 2022 12:16 PM - Francesco Mangiacrapa

- Blocked by Task #23670: Support of a new Source of records in GRSF VREs added

#7 - Sep 12, 2022 12:17 PM - Francesco Mangiacrapa

- Status changed from In Progress to Feedback

#10 - Oct 27, 2022 02:09 PM - Francesco Mangiacrapa

- Status changed from Feedback to Closed
